﻿/*工作区定义*/
body{background-color: #ffffff!important;}
a:active, a:hover {text-decoration: none!important;}
#body_content{display:none}
.back_style{z-index:1000;font-size: 42px; right: 20px; margin: 0px; width: 46px; height: 46px; line-height: 46px;display: none; position: fixed; top: 75%; background: rgba(20,20,20,.0);}
#main_workarea{z-index:3; top: -2100px;height:auto;/*opacity:0;*/width:100%;/*background-color:transparent !important;*/background: rgba(247,247,247,1)!important;}
.workarea_content{border: 1px solid rgb(221, 221, 221);border-top: 3px solid rgb(61, 156, 204);width: 1010px;margin: 0px auto;}
#main_totalback/*总大厅背板 其中带微乐图标*/
{width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: #e6e6e6;}
#main_totalback > img{width: 160px;position: absolute;bottom: 58%;left: 50%;margin-left: -80px;}
/*等待动画*/.div_dot{position: absolute;margin:auto;top: -15px;left:0px;right:0px;bottom:0px;width: 35px;height: 35px;/*width: 3.250em;height: 3.250em;调整动画大小*/animation: rotate 2.4s linear infinite;-webkit-animation: rotate 2.4s linear infinite;}
.dot{position: absolute;margin: auto;width: 14px;height: 14px;/* width: 1.5em;height: 1.5em;调整加载后圆球大小*/border-radius: 100%;transition: all 1s ease;-webkit-transition: all 1s ease;}
.dot:nth-child(2){top: 0;bottom: 0;left: 0;background: #FF4444;animation: dotsY 2.4s linear infinite;-webkit-animation: dotsY 2.4s linear infinite;}
.dot:nth-child(3){left: 0;right: 0;top: 0;background: #FFBB33;animation: dotsX 2.4s linear infinite;-webkit-animation: dotsX 2.4s linear infinite;}
.dot:nth-child(4){top: 0;bottom: 0;right: 0;background: #99CC00;animation: dotsY 2.4s linear infinite;-webkit-animation: dotsY 2.4s linear infinite;}
.dot:nth-child(5){left: 0;right: 0;bottom: 0;background: #33B5E5;animation: dotsX 2.4s linear infinite;-webkit-animation: dotsX 2.4s linear infinite;}
@keyframes flash{33%{opacity: 0;border-radius: 0%;}
55%{opacity: .6;border-radius: 100%;}
66%{opacity: 0;}}
@-webkit-keyframes rotate{0%{transform: rotate( 0 );}
10%{width: 35px;height: 35px;}
/*放大缩小效果 必须与动画大小*/66%{width: 14px;height: 14px;}
100%{-webkit-transform: rotate(360deg);width: 35px;height: 35px;}}
@-webkit-keyframes dotsY{66%{opacity: .1;width: 14px;}
77%{opacity: 1;width: 0;}}
@-webkit-keyframes dotsX{66%{opacity: .1;height: 14px;}
77%{opacity: 1;height: 0;}}
@-webkit-keyframes flash{33%{opacity: 0;border-radius: 0%;}
55%{opacity: .6;border-radius: 100%;}
66%{opacity: 0;}}
*:focus { outline: none; } 
input {outline:none;}
*{margin: 0;padding: 0;}
ul, li{list-style: none;}
.link-sep{color: rgb(221, 221, 221);}
a{text-decoration: none;font-size: 14px;font-family: "SimSun";}
/*body{background: url(../images/xsrc_bj.jpg) no-repeat center top;min-width: 1008px;background-color: #0d364a;}*/
.clear{clear: both;}
.head_mune{width: 1008px;margin: 0px auto;height: 80px;z-index: 2;position: relative;}
.head_mune span{float: left;position: relative;top: 15px;color: #4f4f4f;}
.floatleft{float:left;}
.floatright{float:right;}
.node{font-size: 16px;
    font-family: "Microsoft YaHei";
    color: #002f7b;
    display: block;
    padding: 0 13px;
    cursor: pointer;
    text-align: center;
    float: left;
    line-height: 53px;}
.node:hover{text-decoration: none;filter: alpha(opacity=100);background-color: rgba(255, 255, 255, 0.2);color: #d7000f;height: 53px;padding: 0 13px;/*border-bottom: 5px solid #059CEB;*/}
.focus{/*border-bottom: 3px solid rgb(61, 156, 204);*/height: 53px;color:#d7000f;}
/*顶部*/
.csjy_logo{text-align:center;width:100%;position: absolute;}
.csjy_logo div{    width:100%;
    text-align: left;
    padding: 30px;
    margin: 0 auto;
    font-size: 36px;
    font-family: 'Microsoft YaHei';
    color: #FFFFFF;
    height: 80px;}
.head{height: 35px;background-color: #FFFFFF;border-bottom: 1px solid rgb(221, 221, 221);}
.top-bar{position: relative;line-height: 35px;font-size: 0.75em;}
.main-wrap{margin: 0px auto;width: 1000px;}
.top-bar .four-links{float: left;color: rgb(151,151,151);font-family: simsun;}
.top-bar .four-links a{text-decoration: none;
    font-size: 13px;
    font-family: Microsoft YaHei;
    color: #333;position:relative;}
.top-bar .version-links{float: right;text-decoration: none;font-size: 13px;font-family: "SimSun";color: rgb(151, 151, 151);}
.top-bar .version-links a{font-size: 13px;font-family: "Microsoft YaHei";color: #333;}
.version-links span{padding-right: 5px;color:rgb(255, 255, 255);font-size: 13px;}
.container{width: 1008px;margin: 0px auto;height:547px;}
.zrc_content{cursor: pointer;
    background-color: #FFF;
    float: left;
    width: 658px;
    height: 100%;
    padding-top: 20px;}
.zgz_content{cursor:pointer; width:638px;height:100%;float: right;background-color: #FFF;}
.xxgk_side{cursor:pointer;background-color: #FFF;width:350px;height:383px;background:url(../images/rdzx_bj.png) no-repeat;}
.xxgk_bar{width:112px; height:192px;float: left;padding: 20px;}
.xxgk_title{font-size: 18px;font-family: 'Microsoft YaHei';color: rgb(255, 255, 255);}
.xxgk_logo{text-align: right;position: relative;top: 110px;}
.xxgk_content{width:92px;height:192px;float: left;margin: 20px 35px;}
.xxgk_content img{top: 5px;position: relative;padding-right:10px;}
.xxgk_content span{font-size: 14px;font-family: 'SimSun';color: rgb(95, 104, 115);}
.xxgk_content div{float:left;line-height: 38px;}
.fwdt_side{height: 144px;float: right;margin-top: 20px;width:350px;}
.fwdt_bar{width:310px; height:104px;float: left;padding: 20px;background-color: rgb(61, 156, 204);}
.fwdt_title{font-size: 16px;font-family: 'Microsoft YaHei';color: rgb(255, 255, 255);}
.fwdt_more{font-size: 18px;font-family: 'Microsoft YaHei';color: rgb(255, 255, 255);}
.foot{text-align:left;width:100%;}
.foot_content{height: 200px;text-align:left;padding: 20px 0px; margin:20px auto;font-size:14px;font-family: 'Microsoft YaHei';color:rgb(45, 58, 72);}
.foot_content a{color:rgb(45, 58, 72);font-family: 'Microsoft YaHei'; font-size: 13px;cursor:no-drop;}
.foot_content p{
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
    color:rgb(45, 58, 72);
    font-family: 'Microsoft YaHei';
}
.foot_content div:first-child{
    width: auto;float: left;margin-left: 20px;
}
.foot_content div:last-child{
    width: auto;float: right;margin-right: 50px;
}
p{font-size: 14px;line-height: 26px;font-weight: 100;}
.search_div{height:100px;position: relative;margin: 0px auto;width: 1008px;}
.search_div_2{width: 1008px;margin: 0px auto;position: absolute;top: 45px;text-align: center;}
.search_div_2 div{background-color:#ffffff; margin: 0px auto;height: 35px;width: 400px;border-radius: 25px;text-align: right;border: 1px solid #ddd;}
.search_div input{height: 33px;line-height:35px; width: 300px;text-align: center;border: 0px;border: 1px solid #ffffff;border-radius: 25px 25px 25px 25px;}
.search_div span{color: rgb(51, 176, 240);background-color: #FFFFFF;height: 35px;width: 80px;line-height: 35px;font-size: 14px;padding: 5px 10px;border-left: 1px solid #ddd;border-radius: 0px 25px 25px 0px;}
/*swiper幻灯片样式*/ *{margin: 0;padding: 0;}
.swiper-slide{color: #fff;font-size: 36px;text-align: center;}
.pagination{position: absolute;right: 10px;text-align: right;bottom: 5px;width: 100%;}
.swiper-pagination-switch{position: relative;top: -8px;display: inline-block;width: 10px;height: 10px;background: #999;box-shadow: 0px 1px 2px #555 inset;margin: 0 3px;cursor: pointer;}
.swiper-active-switch{background: #fff;}
.hdp_title_bj{width: 100%;display: block;position: absolute;bottom: 0px;opacity: 0.7;height: 37px;background-color: black;}
.hdp_title{    text-align: center;
    padding-left: 20px;
    color: #ffffff;
    position: absolute;
    bottom: 0px;
    line-height: 50px;
    font-size: 18px;
    font-weight:500;
    z-index: 1;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width:100%;
}
.pagination_mqzp{position: relative;text-align: center;bottom: -28px;width: 100%;}
.new_title{margin: 10px 0px;font-family: 'SimSun';color: rgb(90, 90, 90);}
.new_title li:hover{color: #FFF !important;}
.new_title a{color: rgb(90, 90, 90);width: 98%;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
/*a:hover{color: rgb(95, 104, 115);text-decoration: underline;}*/
/*名企招聘滚动*/.thumbs-title{width: 980px;height: 50px;background-color: #FFF;line-height: 50px;margin: 0px 20px;font-size: 18px;font-family: 微软雅黑;color: rgb(18, 83, 117);}
.thumbs-cotnainer{padding-bottom: 20px;padding-top: 25px;}
.border-gradient{background-color: #dddddd;background-image: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#eeeeee));background-image: -webkit-linear-gradient(top, #dddddd, #eeeeee);background-image: -moz-linear-gradient(top, #dddddd, #eeeeee);background-image: -o-linear-gradient(top, #dddddd, #eeeeee);background-image: linear-gradient(to bottom, #dddddd, #eeeeee);border-top: 1px solid #fff;box-shadow: 0px 1px 2px rgba(0,0,0,0.1) inset;}
.thumbs-cotnainer .swiper-slide{width: 150px;text-align: left;line-height: 1.3;}
.thumbs-cotnainer img{border: 0px solid #ddd;margin: 5px;width: 135px;height: 77px;border-radius: 5px;/*box-shadow: 0px 1px 0px #000;*/}
.app-title{font-size: 13px;white-space: nowrap;text-overflow: ellipsis;position: relative;overflow: hidden;max-width: 90%;text-align: center;top: 5px;color: #808080;}
.yqlj{border-bottom: 2px solid rgb(211, 216, 220);padding: 20px 0px;margin:0px auto;text-align: left; font-size: 12px;font-family: 'SimSun';color: rgb(45, 58, 72);width: 1008px;line-height: 35px;font-size: 15px;color: #333;font-weight: bold;}
.yqlj a{    font-size: 14px;
    color: #333;
    font-weight: 100;
    margin-left: 15px;}
.zrc{border-bottom: 3px solid rgb(61, 156, 204);
    width: 638px;
    height: 50px;
    background-color: #FFF;
    line-height: 50px;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(18, 83, 117);}
/*.zrc:hover{text-decoration: none;transform: scale(1.05,1.05);}*/
.zrc_title{font-size: 18px;font-family: 'Microsoft YaHei';color: rgb(255, 255, 255);}
.zrc_list{height: 227px;}
.zrc_list li{padding: 28px 11px 8px 11px;
    float: left;
    height: 187px;
    width: 21.5%;
    background: url(../images/border-right.png) repeat-y;
    background-position: 153px 100px;}
.zrc_list li:last-child{background:#FFFFFF;}
.user_pic{text-align:center;}
.user_pic img{width: 70px;height:70px;border-radius: 50%;}
.zrc_username{font-size: 16px;
    font-family: 'SimSun';
    color: rgb(50, 50, 50);
    font-weight: bold;
    text-align: center;
    margin: 10px;}
.zrc_userjob{font-size: 14px;font-family: 'SimSun';color: rgb(90, 90, 90);margin:5px auto;width: 98%;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}
.zgz_list{height: 300px;}
.zgz_list_li{width: 630px;padding: 15px;
    height: 30px;
    line-height: 30px;
    background: url(../images/border.png) no-repeat;
        background-position: 20px 54px;}
.zgz_list_content{font-size: 13px;width: 658px;}
.zgz_list_content span{ font-size: 14px;font-family: 'SimSun';color: rgb(50, 50, 50);width: 26%;display: block;float: left;text-align: center;overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;}
.zgz_list_content span:first-child{font-weight: bold;
    font-size: 16px;
    font-family: 'SimSun';text-align: left;
    position: relative;
    left: 10px;width:40%;}
.zgz_list_content span:last-child{text-align:right;right: 35px;position: relative;}
.zgz_list_content img{    width: 15px;
    top: 3px;
    padding-right: 5px;
    position: relative;}
.zgz_cominfo{margin: 0px 0px 5px 0px;font-size: 14px;font-family: 'SimSun';color: rgba(45, 58, 72, 0.702);}
.zgz_cominfo lable{float: right;color: rgb(45, 58, 72);font-size: 14px;font-family: 'SimSun';}
@keyframes evenflow_shake{0%{transform: scale(1);}
50%{transform: scale(0.01);}
100%{transform: scale(1);}} .mqzp{width: 112px;height: 192px;float: left;padding: 20px;transition: transform 0.25s ease;transition: transform 0.25s ease;}
.mqzp:hover{text-decoration: none;transform: scale(1.05,1.05);}
.server_grzx{cursor: pointer;
    width: 135px;
    float: left;
    padding: 25px 20px 35px 0px;
    transition: transform 0.25s ease;
    text-align: center;}
.server_grzx:hover{text-decoration: none;transform: scale(1.05,1.05);}
.server_qyzx{cursor: pointer;
    width: 132px;
    float: left;
    padding: 25px 0px 35px 20px;
    transition: transform 0.25s ease;
    text-align: center;}
.server_qyzx:hover{text-decoration: none;transform: scale(1.05,1.05);}
.mqzp_logo{transition: transform 0.25s ease;}
.mqzp_logo:hover{text-decoration: none;transform: scale(1.05,1.05);}
.pt-page-moveFromLeftFade{-webkit-animation: moveFromBottom .4s linear both;animation: moveFromBottom .4s linear both;display: block;}
@-webkit-keyframes moveFromBottom{from{-webkit-transform: translateY(100%);}} @keyframes moveFromBottom{from{-webkit-transform: translateY(100%);transform: translateY(100%);}}
.zrc_username img{
    width: 50px;padding-left: 10px;position: relative;top: 5px;
} 
/*逐渐变透明*/.pt-page-fade{-webkit-animation: fade 4.7s ease both;animation: fade 4.7s ease both;}
@-webkit-keyframes fade{from{opacity: 0;}
to{opacity: 1;}} @keyframes fade{from{opacity: 0;}
to{opacity: 1;}} 
.zgz{border-bottom: 3px solid rgb(61, 156, 204);width: 638px;height: 50px;background-color: #FFF;line-height: 50px;font-size: 18px;font-family: "Microsoft YaHei";color: rgb(18, 83, 117);}
.ckgd{width: 350px;height: 50px;background-color: #25b6ed;line-height: 35px;text-align: center;font-size: 14px;font-family: "Microsoft YaHei";color: #FFF;position: relative;margin-top: 530px;}
.zgz_title{padding: 20px;width: 638px;height: 80px;background-color: rgb(51, 176, 240);transition: transform 0.25s ease;background:url(../images/zgz.png) no-repeat;}
.zgz_title:hover{text-decoration: none;transform: scale(1.05,1.05);}
.fwdt{margin-top: 10px;width: 282px;height: 100px;float: left;padding: 20px;background-color: rgb(255, 118, 89);transition: transform 0.25s ease;background:url(../images/fwdt.png) no-repeat;background-size: 338px 147px;}
.fwdt:hover{text-decoration: none;transform: scale(1.05,1.05);}
.rdzx{border-bottom: 3px solid rgb(61, 156, 204);width: 350px;height: 50px;background-color: #FFF;line-height: 50px;font-size: 18px;font-family: "Microsoft YaHei";color: rgb(18, 83, 117);}
.qzzp_content{position: relative;width: 638px;float: right;padding-left: 20px;}
.m-admin-nav a{display: inline-block;width: 60px;height: 60px;padding: 15px;line-height: 30px;font-size: 14px;text-align: center;position: relative;}
.m-admin-nav a img:hover{-webkit-transition: .4s all;-moz-transition: .4s all;-ms-transition: .4s all;transition: .4s all;transform: rotate(360deg);-ms-transform: rotate(360deg);/* Internet Explorer*/-moz-transform: rotate(360deg);/* Firefox*/-webkit-transform: rotate(360deg);/* Safari 和 Chrome*/-o-transform: rotate(360deg);/* Opera*/}
select{width: 230px;border: solid 1px #ddd;height: 30px;color: #808080;}
.zgz_gd{float: left;width: 151px;height: 140px;transition: transform 0.25s ease;}
.zgz_gd img{float: right;padding-top: 30px;padding-right: 10px;}
@keyframes evenflow_shake{0%{transform: scale(1);}
50%{transform: scale(0.01);}
100%{transform: scale(1);}}  


.izl-rmenu{
	       margin-right: 0;
	       width: 82px;
	       position: fixed;
	       right: 2px;
	       top: 90%;
	       /*-webkit-box-shadow: #DDD 0px 1px 5px;
	       -moz-box-shadow: #DDD 0px 1px 5px;
	       box-shadow: #DDD 0px 1px 5px;*/
	       z-index:999;
}
.izl-rmenu .consult{    
	/*background-image: url(../images/consult_icon.gif);*/
    background-repeat: no-repeat;
    background-position: center -77px;
    display: block;
    height: 76px;
    width: 82px;
    background-color: #F7F7FF;
    font-size: 35px;
        color: #45BDFF;
        cursor:pointer;
}
.izl-rmenu .consult .phone {
    background-color: rgb(247,247,255);
    position: absolute;
    width: 160px;
    left: -160px;
    top: 0px;
    line-height: 73px;
    color: #000;
    font-size: 18px;
    text-align: center;
    display: none;
    box-shadow: #DDD -1px 1px 4px;
}
.izl-rmenu a.consult:hover .phone{display:inline !important;}
.izl-rmenu .cart {
    background-image: url(../images/consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center bottom;
    display: block;
    height: 16px;
    width: 16px;
    font-size: 12px;
    line-height: 16px;
    color: #45BDFF;
    text-align: center;
    padding-top: 15px;
    padding-right: 18px;
    padding-bottom: 47px;
    padding-left: 48px;
}
.izl-rmenu a.cart:hover .pic{display:block;}
.izl-rmenu .btn_top {
    background-image: url(../images/float_top.gif);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 39px;
    width: 82px;
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
}
.izl-rmenu .btn_top:hover {
	background-image: url(../images/float_top.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.izl-rmenu .cart .pic {
	display:none;
    position: absolute;
    left: -160px;
    top: 65px;
    width: 160px;
    height: 160px;
    background:url(../images/xsrc.jpg);
    background-size: 160px;
}
.pic:before {
    position: absolute;
    content: "";
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid gray;
    top: -7px;
    left: 20%;
}
.pic:after {
    position: absolute;
    content: "";
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #fff;
    top: -7px;
    left: 20%;
}
.cart:hover .pic{display:block;}
.cart .pic {
    cursor:pointer;
	display:none;
    position: absolute;
    z-index: 100;
    width: 200px;
    height: 230px;
    border-radius: 10px;
    border: 1px solid #dddddd;
    background:url(../images/xsrc.jpg) no-repeat 0 0;
    background-size: 200px;
    background-color: #fff;
    text-align:center;
    top: 40px;
}
.cart .pic div{
    position:absolute;
    bottom:5px;
    text-align:center;
        width: 100%;
}
#udesk-feedback-tab {
    position: fixed;
    right: 2px;
    top: 65%;
    margin-top: -76px;
    -webkit-box-shadow: #DDD 0px -1px 5px;
    -moz-box-shadow: #DDD 0px -1px 5px;
    box-shadow: #DDD 0px -1px 5px;
    z-index: 10000;
    cursor: pointer;
    background-image: url(../images/consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 76px;
    width: 82px;
    background-color: #FFF!important;
    z-index:999;
}
.gallerytitle_bj{z-index: 1;text-align: center;font-family: "PingFang";font-size: 15px;height: 50px;line-height: 50px;color: #ffffff;position: absolute;left: 0;bottom: 0;right: 0;font-weight: 500;background-color: rgba(0,105,197,.8);}


.navigator {
    z-index: 1000;
}
.section {
    position: relative;
}
.uk-padding-remove-vertical {
    padding-top: 0!important;
    padding-bottom: 0!important;
}
.uk-sticky-fixed {
    z-index: 980;
    box-sizing: border-box;
    margin: 0!important;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.navigator .free-content-wrap {
z-index: 1000;
}
.free-content-wrap {
    width: 100%;
    max-width: 1400px;
    position: absolute;
    left: 50%;
    top: 0;
    height: 100%;
    pointer-events: none;
    z-index: 1;
}
#a530eab4dca0333 form {
width: 100%;
height: 100%;
}
.free-content-wrap * {
    pointer-events: all;
}
.img-wrap {
display: inline-block;
width: 100%;
height: 100%;
overflow: hidden;
background-repeat: no-repeat;
background-position: center top;
background-size: cover;
}
#a530eab4dca0333 .inner-form {
display: -ms-flexbox;
display: flex;
width: 100%;
height: 100%;
-ms-flex-pack: justify;
justify-content: space-between;
-ms-flex-align: center;
align-items: center;
border-radius: 0px;
overflow: hidden;
background-color: transparent;
}
.free-content-wrap * {
pointer-events: all;
}
#a530eab4dca0333 .inner-form .input-field.first-wrap {
-ms-flex-positive: 1;
flex-grow: 1;
display: -ms-flexbox;
display: flex;
-ms-flex-align: center;
align-items: center;
background: #f1f1f1;
border: 2px solid #0069c5;
}
#a530eab4dca0333 .inner-form .input-field {
height: 100%;
}
#a530eab4dca0333 .inner-form .input-field.first-wrap input {
-ms-flex-positive: 1;
flex-grow: 1;
}
#a530eab4dca0333 .inner-form .input-field input {
height: 100%;
background: transparent;
border: 0;
display: block;
width: 100%;
padding: 10px 0;
font-weight: normal;
font-style: normal;
text-decoration: none;
font-size: 15px;
font-family: inherit;
color: #949494;
}
#a530eab4dca0333 .inner-form .input-field.second-wrap {
min-width: 100px;
line-height:40px;
}
#a530eab4dca0333 .inner-form .input-field {
height: 100%;
}

.ap-flex-between {
 /*display: table;*/
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
-ms-flex-pack: justify;
justify-content: space-between;
-webkit-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center; 
}

.free-content-wrap * {
pointer-events: all;
}
li {
list-style: none;
}

#ac14ea7a41a6f00 .menu-list {
/* width: 100%; */
height: 100%;
margin: 0 auto;
padding: 0;
position: relative;
list-style: none;
text-align: center;
}
#ac14ea7a41a6f00 .menu-list > li > a {
display: flex;
height: 100%;
align-items: center;
justify-content: center;
font-size: 22px;
padding: 0 20px;
/* text-transform: uppercase;
-webkit-transition: color 0.2s linear, background 0.2s linear;
-moz-transition: color 0.2s linear, background 0.2s linear;
-o-transition: color 0.2s linear, background 0.2s linear;
transition: color 0.2s linear, background 0.2s linear; */
font-weight: 500;
font-style: normal;
text-decoration: none;
font-family: inherit;
color: #ffffff;
border-top-left-radius: 0;
border-bottom-right-radius: 0;
border-top-right-radius: 0;
border-bottom-left-radius: 0;
border-top-width: 0;
border-top-color: #696969;
border-top-style: solid;
border-right-color: #696969;
border-left-color: #696969;
border-bottom-color: #696969;
border-right-width: 0;
border-left-width: 0;
border-bottom-width: 0;
border-right-style: solid;
border-left-style: solid;
border-bottom-style: solid;
}

#ac14ea7a41a6f00 .menu-list > li > a:hover{
  background:#0A81C3;
}
#a530eab4dca0333 .inner-form .input-field.first-wrap svg {
width: 20px;
height: 20px;
display: inline-block;
fill: #949494;
margin: 0 15px;
}
#a530eab4dca0333 .btn-search {
height: 100%;
width: 100%;
white-space: nowrap;
font-size: 18px;
border: 0;
cursor: pointer;
position: relative;
z-index: 0;
transition: all 0.2s ease-out, color 0.2s ease-out;
font-weight: 500;
background: rgba(0,105,196,.88);
color: #fff;
}
.padding0{
padding: 0px !important;
}
.padding5{
padding: 5px !important;
}
.margin0{
margin:0px!important;
}


.ele-wrap-more {
/* border-color: #006EAB;
color: #006EAB;
border-width: 1px;
border-style: solid; */
border-radius: 25px;
/* background-color: transparent;
padding: 8px 20px;
margin-right: 10px; */
}
.ele-wrap-more span{
    color: #a9a9a9;
    font-size: 16px;
    font-weight: 500;
    font-family: '雅黑';
}
.ele-wrap-more span:hover{
    color: #0069c5;
}
.ele-wrap {
    cursor: pointer;
height: 357px;
padding: 10px;
background-color: rgba(255, 255, 255, 1);
border-bottom-left-radius: 00px;
border-bottom-right-radius: 00px;
border-top-left-radius: 00px;
border-top-right-radius: 00px;
border-left-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
box-shadow: 0px 0px 5px 1px rgb(0 0 0 / 6%);
}
.article .datetime {
font-weight: normal;
font-style: normal;
text-decoration: none;
font-size: 12px;
font-family: inherit;
color: #a9a9a9;
}
.e-title{
line-height: 60px;
height: 60px;
border-bottom: 0px solid #0069c5;

/* background: #0069c5;
background: -moz-linear-gradient(top,  #0069c5 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0069c5), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #0069c5 0%,#ffffff 100%);
background: -o-linear-gradient(top,  #0069c5 0%,#ffffff 100%);
background: -ms-linear-gradient(top,  #0069c5 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #0069c5 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0069c5', endColorstr='#ffffff',GradientType=0 ); */

}
.e-title-name{
font-size: 20px; 
color: #000;
font-weight: bold;
}
.e-list{
height: 40px;
border-bottom: 1px dashed #e8e8e8;
padding: 10px 0px;
color:#454545;
}
.e-list-title{
font-size:17px;
color:#454545;
text-overflow: -o-ellipsis-lastline;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
line-clamp: 1;
-webkit-box-orient: vertical;
}
.e-list-title:hover{
	color: #0e7bbd; text-decoration:underline;
    /* #0069C5 */
}
.e-list:hover{
    color: #0e7bbd; text-decoration:underline;
}
.e-list-right{
font-size:17px;
color: #a9a9a9;text-align: right;
}
.e-list-right i{
font-size: 18px;
}
.newslist{
    font-size: 17px;
    height: 40px;
    border-bottom: 1px dashed #e8e8e8;
    padding: 10px 0px;
    color: #454545;
    cursor: pointer;
}
.newslist .ellipsis:hover{
    /* background: rgba(247,247,247,1); */
    color: #0e7bbd; 
    text-decoration:underline;
}
.icon-column{
    background: #0069c5;
    color: #ffffff;
    padding: 5px;
    margin-right: 10px;
    border-radius: 30px;
    height: 30px;
    width: 30px;
    display: inline-flex;

}
.padding-10{
padding: 10px;
}
.padding-l-r-10{
padding-left: 10px!important;
padding-right: 10px!important;;
}
.padding-l-10{
padding-left: 10px!important;
padding-right: 0px!important;
}
.padding-t-10{
padding-top: 10px!important;
}
.padding-r-10{
padding-left: 0px!important;
padding-right: 10px!important;
}
.s-list{
line-height: 45px;
border-radius: 10px;
margin: 10px;
padding: 0px 10px;
background: #fff;
height: 150px;
}
.s-list-title{
font-size: 18px;
color: #000;
font-weight: 500;
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
word-break: break-all;
}
.s-list-xz{
font-size:18px;
color:rgba(245, 166, 73, 1);
}
.s-list-add{
font-size:15px;
color:#666;
}
.s-list-add span{
padding-right:10px;
}
.s-list-logo{
width: 80%;
border-radius: 50px;
}
.s-list-unit{
    font-size: 16px;
    color: #666;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
}
.div-center{
text-align: center;
}

#footer02 a {
font-size: 12px;
color: #ccc;
font-weight: normal;
font-style: normal;
text-decoration: none;
font-size: 14px;
font-family: inherit;
}
.menu-list-list{
background: #006EAB;
box-shadow: 0 1px 1px rgb(0 0 0 / 30%);
line-height: 50px;
position: absolute;
z-index: 10;
}
.menu-list-list .menu-item{
    margin: 0px!important;
    padding: 0px 20px!important;
}
.menu-list-list li a{
color: #ffffff;
font-size: 22px;
font-family: inherit;
padding: 0px;
font-weight: 500;
}

.menu-list-list li:hover{
/* background: #0069c5; */
background:#0069c5;
}
.bs-add{
font-size: 20px; color:#000;
}


.swiper-slide {
text-align: center;
font-size: 18px;
background: #fff;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
}
.swiper-slide img{
width:100%;
}

.swiper-button-prev{
padding: 10px;
background-color: rgba(0,0,0,.2);
color: #ffffff!important;
}

.swiper-button-next{
padding: 10px;
background-color: rgba(0,0,0,.2);
color: #ffffff!important;
}

.swiper-button-prev:hover{
color: #ffffff!important;
}

.swiper-button-next:hover{
color: #ffffff!important;
}

.zxyy-button{
background: #0069c5;
color: #fff;
padding: 5px 10px;
border-radius: 5px;
font-size: 12px;
cursor: pointer;
margin-right: 5px;
}
.chqy-button{
background: #1dbc1b;
color: #fff;
padding: 5px 10px;
border-radius: 5px;
font-size: 12px;
cursor: pointer;
}

th {
    text-align: center!important;
}

td {
    border-left: 1px solid #ddd;
    text-align: center;
}

.ellipsis{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


.bootstrap-select{min-width:300px!important;}
.bootstrap-select .caret:before{color: #28b779;font-size: 20px;position: relative;top: -4px;}
.bootstrap-select.btn-group .btn .caret{height: 20px;}
.radio_check_css{border: 0px solid #e5e5e5;background-color: #28b779;color: #fff;}
.module_back_btn{margin-top: 3px!important;height: 22px!important;}
.module_back_btn a{padding: 2px 8px!important;background-color: transparent!important;color: #fff!important;}
.row-details.row-details-close{background: url(../../webadmin/images/datatable-row-openclose.png) no-repeat 0 0;}
.row-details.row-details-open{background: url(../../webadmin/images/datatable-row-openclose.png) no-repeat 0 -23px;}
.row-details{margin-top: 3px;display: inline-block;cursor: pointer;width: 14px;height: 14px;}
.even{display:none;}
.details_td{text-align: left;background-color: #fafafa;}
.details_table{width: 100%!important;}
.details_td tr{line-height: 25px;}
.details_td tr td:first-child{text-align: center;width: 15%;text-align: left;}
.details_td tr td:last-child{text-align: center;width: 85%;text-align: left;}
.div_scrollx{overflow: auto;width: 100%;margin: 0px 0px 15px 0px;}
.div_scrollx ::-webkit-scrollbar{width: 6px;}
.table_scrollx th{white-space: nowrap!important;}
.table_scrollx td{white-space: nowrap!important;}
.table_scrollx{empty-cells:show;border-collapse: collapse;margin:0 auto;}
.bars{height: auto !important;}
.MyCeList > thead > tr > th, .MyCeList > tbody > tr > th, .MyCeList > tfoot > tr > th{width: 20%;border: 1px solid #f9f9f9;}
.MyCeList > thead > tr > td, .MyCeList > tbody > tr > td, .MyCeList > tfoot > tr > td{border: 1px solid #f9f9f9;}
.MyCeList > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th{background-color: #FFFFFF;}
.MyCeList > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th{background-color: #ffffff;}
.tab_corpmanager_magin10{margin: 10px;}

/**表格字体样式**/
.text-success{color: #090 !important;}
.text-warning{color: #F90 !important;}
.text-danger{color: #F00 !important;}
.text-info{color: #333 !important;}
.text-default{color: #09F !important;}

/**行样式**/
.table_td_text{
    color: #F90 !important;
    cursor:pointer;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 20px!important;
}



.wz-title{
    position: absolute;
    padding-left: 50px;
    margin-top: 30px;
}
.jyfw-title{
    font-size: 35px;
    font-weight: 700;
    padding-left: 130px;
    color: #ffffff;
    float: left;
    font-family: 'STZhongsong';
    margin-top: 20px;
    margin-bottom: 10px;
}
.ggfw-title{
    font-size: 35px;
    font-weight:700;
    padding-left: 130px;
    color: #ffffff;
    float: left;
    font-family: 'STZhongsong';
    margin-top: 10px;
    margin-bottom: 10px;
}


.h-menu-2{
    top:190px;width:100%;min-height:50px;position:absolute;height:50px;background: rgba(0,105,196,.88);
}
.e-list-bold{
    height: 80px;
    line-height: 30px;
}
.list-bold{
    text-align: left;
    font-weight: bold;
    /* color: #006EAB; */
    font-size: 19px;
    -webkit-line-clamp: 2;
}
.list-bold:hover{
    color:#1588ca;
}
.fair_date {
    /* background: url(../web/Ratchet/module/01jy/images/icon_date_bj.svg) no-repeat 0px 0px;
    background-size: 100% 100%; */
    height: 80px;
    width: 100%;
    position: relative;
    margin: 0px auto;
}
.fair_date_bold{
    position: absolute;
    text-align: center;
    line-height: 25px;
    font-size: 17px;
    font-weight: bold;
    color: #e02222;
    text-shadow:2px 2px 2px rgb(224 34 34 / 20%);
    border: 2px dashed #a9a9a9;
    padding: 5px 10px;
    margin-right: 10px;
    border-radius: 4px;
}
.news-list-content{
    width: 100%;
    margin-top: 250px;
}
/* 1280分辨率以上（大于1200px） */
@media screen and (min-width:1200px){
    #a3d87a0e79a2098 {
        background: #0069c5 url(../images/sy_bj.jpg) no-repeat center top;
        background-size: 100%;
        background-position: 0px;
        height: 238px;
        top: 0px; 
        width:100%;
        z-index: 29;
        margin-bottom: 5px!important;
    }
    #ac14ea7a41a6f00 .menu-list li {
        height: 100%;
        margin: 0px 30px;
        padding: 0px;
        position: relative;
        text-align: center;
        flex-shrink: 0;
        width: auto;
        float: left;
    }
    .search-1{
        right:0px;
        min-height:40px;
        height:40px;
        margin-top: 20px;
        margin-bottom: 10px;
        position: absolute;
        width: 400px;
    }

    .swiper-container {
        width: 700px;
        height: 328px;
    }
    .wz-menu{
        position:relative;
        width:1400px;
        margin:0px auto;
        padding: 0px 0px;
        line-height: 50px;
    }
    .div-contain{
        background: #ffffff;
        padding-left: 0px;
        padding-right: 0px;
        width: 1400px;
        margin: 0px auto;
        position:relative;
    }
    .div-page{
        text-align: center;
        padding-left: 0px;
        padding-right: 0px;
        width: 1400px!important;
        margin: 0px auto;
    }
}
 

/* 1100分辨率（大于960px，小于1199px） */
@media screen and (min-width: 960px) and (max-width: 1199px) {
    #a3d87a0e79a2098 {
        background: #0069c5 url(../images/sy_bj.jpg) no-repeat center top;
        background-size: 100%;
        background-position: 0px;
        height: 238px;
        top: 0px; 
        width:100%;
        z-index: 29;
        margin-bottom: 5px!important;
    }
    #ac14ea7a41a6f00 .menu-list li {
        height: 100%;
        margin: 0px;
        padding: 0px;
        position: relative;
        text-align: center;
        flex-shrink: 0;
        width: auto;
        float: left;
    }
    .search-1 {
        right: 0px;
        margin: 10px 10px auto;
        width: 300px;
        min-height: 40px;
        position: absolute;
        height: 40px;
    }
    .swiper-container {
        width: 100%!important;
        height: 328px!important;
    }
    .wz-menu {
        position: relative;
        width: 95%!important;
        margin: 0px auto;
        padding: 0px 0px;
        line-height: 50px;
    }
    .div-contain {
        padding-left: 0px;
        padding-right: 0px;
        width: 95%!important;
        margin: 0px auto;
        position: relative;
    }
    .div-page{
        text-align: center;
        padding-left: 0px;
        padding-right: 0px;
        width: 95%!important;
        margin: 0px auto;
    }
}
 

/* 880分辨率（大于768px，小于959px） */
@media screen and (min-width: 768px) and (max-width: 959px) {
    #a3d87a0e79a2098 {
        background: #0069c5 url(../images/sy_bj.jpg) no-repeat center top;
        background-size: 100%;
        background-position: 0px;
        height: 238px;
        top: 0px; 
        width:100%;
        z-index: 29;
        margin-bottom: 5px!important;
    }
    #ac14ea7a41a6f00 .menu-list li {
        height: 100%;
        margin: 0px;
        padding: 0px;
        position: relative;
        text-align: center;
        flex-shrink: 0;
        width: auto;
        float: left;
    }
    .search-1 {
        right: 0px;
        margin: 10px 10px auto;
        width: 300px;
        min-height: 40px;
        position: absolute;
        height: 40px;
    }
    .swiper-container {
        width: 100%!important;
        height: 328px!important;
    }
    .wz-menu {
        position: relative;
        width: 95%!important;
        margin: 0px auto;
        padding: 0px 0px;
        line-height: 50px;
    }
    .div-contain {
        padding-left: 0px;
        padding-right: 0px;
        width: 95%!important;
        margin: 0px auto;
        position: relative;
    }
    .div-page{
        text-align: center;
        padding-left: 0px;
        padding-right: 0px;
        width: 95%!important;
        margin: 0px auto;
    }
}
 

/* 720分辨率（大于480px，小于767px） */
@media only screen and (min-width: 480px) and (max-width: 767px){
    #a3d87a0e79a2098 {
        background: #0069c5 url(../images/sy_bj.jpg) no-repeat center top;
        background-size: 100%;
        background-position: 0px;
    }
    #ac14ea7a41a6f00 .menu-list li {
        height: 100%;
        margin: 0px;
        padding: 0px;
        position: relative;
        text-align: center;
        flex-shrink: 0;
        width: auto;
        float: left;
    }
    .search-1 {
        right: 0px;
        margin: 10px 10px auto;
        width: 300px;
        min-height: 40px;
        position: absolute;
        height: 40px;
    }
    .swiper-container {
        width: 100%!important;
        height: 328px!important;
    }
    .wz-menu {
        position: relative;
        width: 95%!important;
        margin: 0px auto;
        padding: 0px 0px;
        line-height: 50px;
    }
    .div-contain {
        padding-left: 0px;
        padding-right: 0px;
        width: 95%!important;
        margin: 0px auto;
        position: relative;
    }
    .div-page{
        text-align: center;
        padding-left: 0px;
        padding-right: 0px;
        width: 95%!important;
        margin: 0px auto;
    }
}
 

/* 440分辨率以下（小于479px） */
@media only screen and (max-width: 479px) {
    #a3d87a0e79a2098 {
        background: #0069c5 url(../images/sy_bj.jpg) no-repeat center top;
        background-size: 100%;
        background-position: 0px;
    }
    #ac14ea7a41a6f00 .menu-list li {
        height: 100%;
        margin: 0px;
        padding: 0px;
        position: relative;
        text-align: center;
        flex-shrink: 0;
        width: auto;
        float: left;
    }
    .search-1 {
        right: 0px;
        margin: 10px 10px auto;
        width: 300px;
        min-height: 40px;
        position: absolute;
        height: 40px;
    }
    .swiper-container {
        width: 100%!important;
        height: 328px!important;
    }
    .wz-menu {
        position: relative;
        width: 95%!important;
        margin: 0px auto;
        padding: 0px 0px;
        line-height: 50px;
    }
    .div-contain {
        padding-left: 0px;
        padding-right: 0px;
        width: 95%!important;
        margin: 0px auto;
        position: relative;
    }
    .div-page{
        text-align: center;
        padding-left: 0px;
        padding-right: 0px;
        width: 95%!important;
        margin: 0px auto;
    }
}
